<nav class="navbar nav--dark nav__inner navbar-fixed-top">
  <div class="container nav">
    <div class="nav__brand">
      <div class="heading heading--nav">st-
        <br>-ar.</div>
    </div>
    <div class="nav__content">
      <div class="nav__items">
        <div class="nav__item">
          <i class="nav__user_icon fa fa-user-circle-o" aria-hidden="true"></i> George Washington
        </div>
        <div class="nav__item">
          <div class="text_icon text_icon--logout nav__action">logout</div>
        </div>
        <div class="nav__item">
          <li class="dropdown">
            <a class="dropdown-toggle nav__action" data-toggle="dropdown">Ru
              <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
              <li>
                <a>Ru</a>
              </li>
              <li>
                <a>Ro</a>
              </li>
              <li>
                <a>En</a>
              </li>
            </ul>
          </li>
        </div>
      </div>
    </div>
  </div>
</nav>
